[Overview][Types][Procedures and functions][Index] | Reference for unit 'GraphMath' (#lcl)

# BezierMidPoint

BezierMidPoint - get the Mid-Point of any 4-Point Bezier. It is primarily for use in SplitBezier.

## Declaration

Source position: graphmath.pp line 64

`function BezierMidPoint(`
`Bezier: TBezier`
`):TFloatPoint;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.